<?xml version="1.0" encoding="UTF-8"?>
<PluginList>

	<Plugin id="GR-8 Knob" name="GR-8 Knob" category="Phuturetone/Sub-Controls">
		<GUI graphicsApi="GmpiGui">
			<Pin name="Animation Position" datatype="float" />
			<Pin name="Hint" datatype="string" />
			<Pin name="Menu Items" datatype="string" />
			<Pin name="Menu Selection" datatype="int" />
			<Pin name="Mouse Down" datatype="bool" />
			<Pin name="Background" datatype="string" default="00000000" />
			<Pin name="Forground" datatype="string"  default="" />
			<Pin name="Read-only" datatype="bool" isMinimised="true"/>
		</GUI>
	</Plugin>
	
</PluginList>
